import React from 'react';

import NotPermitted from '@/modules/@common/app/components/notPermitted';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <NotPermitted />
    </Layout>
  );
}
